//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.2-147 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2020.03.06 at 12:22:27 AM EET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://www.xbrl.org/int/gl/cor/2016-12-01", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)

package org.xbrl._int.gl.cor._2016_12_01;
